#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 megaparsec
version:              8.0.0
visibility:           public
id:                   megaparsec-8.0.0-IGNocLNly3YC11lO0Gs7Ft
key:                  megaparsec-8.0.0-IGNocLNly3YC11lO0Gs7Ft
license:              BSD-2-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:
    Megaparsec contributors,
    Paolo Martini <paolo@nemail.it>,
    Daan Leijen <daan@microsoft.com>

homepage:             https://github.com/mrkkrp/megaparsec
synopsis:             Monadic parser combinators
description:
    This is an industrial-strength monadic parser combinator library.
    Megaparsec is a feature-rich package that tries to find a nice balance
    between speed, flexibility, and quality of parse errors.

category:             Parsing
abi:                  ad29ac215dc636915486394929e8f562
exposed:              True
exposed-modules:
    Text.Megaparsec Text.Megaparsec.Byte Text.Megaparsec.Byte.Lexer
    Text.Megaparsec.Char Text.Megaparsec.Char.Lexer
    Text.Megaparsec.Debug Text.Megaparsec.Error
    Text.Megaparsec.Error.Builder Text.Megaparsec.Internal
    Text.Megaparsec.Pos Text.Megaparsec.Stream

hidden-modules:
    Text.Megaparsec.Class Text.Megaparsec.Common Text.Megaparsec.Lexer
    Text.Megaparsec.State

import-dirs:          /usr/lib/ghc-8.10.2/site-local/megaparsec-8.0.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/megaparsec-8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/megaparsec-8.0.0
hs-libraries:         HSmegaparsec-8.0.0-IGNocLNly3YC11lO0Gs7Ft
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-6PmgAwEPqKqHHDUDDLX1Px containers-0.6.2.1
    deepseq-1.4.4.0 mtl-2.2.2
    parser-combinators-1.2.1-BgKMLJR8mPH8EvrPvvjrd8
    scientific-0.3.6.2-CbP4YK8LKwzvUAnR6NXIU text-1.2.3.2
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-megaparsec/html/megaparsec.haddock
haddock-html:         /usr/share/doc/haskell-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

